Power PointのOLE脆弱性に対するFixIt

本日公開されたPowerpointにあるOLE関連の脆弱性に対するFixItが以下に公開されています。

以下にもありますが、Windows/Officeともに64bitの方は影響を受けません。

Microsoft security advisory: Vulnerability in Microsoft OLE could allow remote code execution: October 21, 2014.

結構危険そうなので、早めにFixItを適応しておいた方が良いんじゃ無いかと。

コメントを残す

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください